/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                              **** ESPAOL ****
/*
/*                     Ciclo escolar evaluado: 2011 - 2012
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE ESPAOL
/*                                  EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2012_Alum_ESP.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2012_Alum_ESP.txt
/*         as como el archivo Excale09_2012_Alum_ESP.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la primer lnea de los comandos de este archivo
/*         (CD "C:\***") para actualizar el nombre del directorio de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2012_Alum_ESP.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Tratamiento de Datos
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 18 DE MARZO DEL 2014
/*
/*  ****************************************************************************/





    /* Actualizar el nombre del directorio donde se ubica el archivo Excale09_2012_Alum_ESP.TXT */
  CD "C:\***"

SET DECIMAL=DOT.
 DATA LIST FILE = "Excale09_2012_Alum_ESP.TXT"
       /NACIONAL          1 - 1
        ESCUELA           2 - 5
        ID_ENT            6 - 7
        NOM_ENT           8 - 26     (a)
        ID_MOD           27 - 27
        MOD              28 - 31     (a)
        ESTRATO          32 - 37     (a)
        ENTEST           38 - 43     (a)
        ALUMNO           44 - 48
        ID_INSTR         49 - 63     (a)
        SEXO             64 - 64
        EDAD_AC          65 - 66
        MES_NAC          67 - 68
        EDAD             69 - 79
        EDAD_ACC         80 - 80
        EDAD_N           81 - 81
        EDAD_ANT         82 - 82
        EDAD_EES         83 - 83
        W_ALU            84 - 94
        SEA_01           95 - 95
        SEA_02           96 - 96
        SEA_03           97 - 97
        SEA_04           98 - 98
        SEA_05           99 - 99
        SEA_06          100 - 100
        SEA_07          101 - 101
        SEA_08          102 - 102
        SEA_09          103 - 103
        SEA_10          104 - 104
        SEA_11          105 - 105
        SEA_12          106 - 106
        SEA_13          107 - 107
        SEA_14          108 - 108
        SEA_15          109 - 109
        SEA_16          110 - 110
        SEB_01          111 - 111
        SEB_02          112 - 112
        SEB_03          113 - 113
        SEB_04          114 - 114
        SEB_05          115 - 115
        SEB_06          116 - 116
        SEB_07          117 - 117
        SEB_08          118 - 118
        SEB_09          119 - 119
        SEB_10          120 - 120
        SEB_11          121 - 121
        SEB_12          122 - 122
        SEB_13          123 - 123
        SEB_14          124 - 124
        SEB_15          125 - 125
        SEB_16          126 - 126
        SEC_01          127 - 127
        SEC_02          128 - 128
        SEC_03          129 - 129
        SEC_04          130 - 130
        SEC_05          131 - 131
        SEC_06          132 - 132
        SEC_07          133 - 133
        SEC_08          134 - 134
        SEC_09          135 - 135
        SEC_10          136 - 136
        SEC_11          137 - 137
        SEC_12          138 - 138
        SEC_13          139 - 139
        SEC_14          140 - 140
        SEC_15          141 - 141
        SEC_16          142 - 142
        SED_01          143 - 143
        SED_02          144 - 144
        SED_03          145 - 145
        SED_04          146 - 146
        SED_05          147 - 147
        SED_06          148 - 148
        SED_07          149 - 149
        SED_08          150 - 150
        SED_09          151 - 151
        SED_10          152 - 152
        SED_11          153 - 153
        SED_12          154 - 154
        SED_13          155 - 155
        SED_14          156 - 156
        SED_15          157 - 157
        SED_16          158 - 158
        SEE_01          159 - 159
        SEE_02          160 - 160
        SEE_03          161 - 161
        SEE_04          162 - 162
        SEE_05          163 - 163
        SEE_06          164 - 164
        SEE_07          165 - 165
        SEE_08          166 - 166
        SEE_09          167 - 167
        SEE_10          168 - 168
        SEE_11          169 - 169
        SEE_12          170 - 170
        SEE_13          171 - 171
        SEE_14          172 - 172
        SEE_15          173 - 173
        SEE_16          174 - 174
        SEF_01          175 - 175
        SEF_02          176 - 176
        SEF_03          177 - 177
        SEF_04          178 - 178
        SEF_05          179 - 179
        SEF_06          180 - 180
        SEF_07          181 - 181
        SEF_08          182 - 182
        SEF_09          183 - 183
        SEF_10          184 - 184
        SEF_11          185 - 185
        SEF_12          186 - 186
        SEF_13          187 - 187
        SEF_14          188 - 188
        SEF_15          189 - 189
        SEF_16          190 - 190
        PV1ESP          191 - 198
        PV2ESP          199 - 206
        PV3ESP          207 - 214
        PV4ESP          215 - 222
        PV5ESP          223 - 230
        ESPNVL1         231 - 231
        ESPNVL2         232 - 232
        ESPNVL3         233 - 233
        ESPNVL4         234 - 234
        ESPNVL5         235 - 235
        ESPNVBL1        236 - 236
        ESPNVBL2        237 - 237
        ESPNVBL3        238 - 238
        ESPNVBL4        239 - 239
        ESPNVBL5        240 - 240
        ESPNVML1        241 - 241
        ESPNVML2        242 - 242
        ESPNVML3        243 - 243
        ESPNVML4        244 - 244
        ESPNVML5        245 - 245
        WVARSTRR        246 - 248
        W_FSTR1         249 - 259
        W_FSTR2         260 - 270
        W_FSTR3         271 - 281
        W_FSTR4         282 - 292
        W_FSTR5         293 - 303
        W_FSTR6         304 - 314
        W_FSTR7         315 - 325
        W_FSTR8         326 - 336
        W_FSTR9         337 - 347
        W_FSTR10        348 - 358
        W_FSTR11        359 - 369
        W_FSTR12        370 - 380
        W_FSTR13        381 - 391
        W_FSTR14        392 - 402
        W_FSTR15        403 - 413
        W_FSTR16        414 - 424
        W_FSTR17        425 - 435
        W_FSTR18        436 - 446
        W_FSTR19        447 - 457
        W_FSTR20        458 - 468
        W_FSTR21        469 - 479
        W_FSTR22        480 - 490
        W_FSTR23        491 - 501
        W_FSTR24        502 - 512
        W_FSTR25        513 - 523
        W_FSTR26        524 - 534
        W_FSTR27        535 - 545
        W_FSTR28        546 - 556
        W_FSTR29        557 - 567
        W_FSTR30        568 - 578
        W_FSTR31        579 - 589
        W_FSTR32        590 - 600
        W_FSTR33        601 - 611
        W_FSTR34        612 - 622
        W_FSTR35        623 - 633
        W_FSTR36        634 - 644
        W_FSTR37        645 - 655
        W_FSTR38        656 - 666
        W_FSTR39        667 - 677
        W_FSTR40        678 - 688
        W_FSTR41        689 - 699
        W_FSTR42        700 - 710
        W_FSTR43        711 - 721
        W_FSTR44        722 - 732
        W_FSTR45        733 - 743
        W_FSTR46        744 - 754
        W_FSTR47        755 - 765
        W_FSTR48        766 - 776
        W_FSTR49        777 - 787
        W_FSTR50        788 - 798
        W_FSTR51        799 - 809
        W_FSTR52        810 - 820
        W_FSTR53        821 - 831
        W_FSTR54        832 - 842
        W_FSTR55        843 - 853
        W_FSTR56        854 - 864
        W_FSTR57        865 - 875
        W_FSTR58        876 - 886
        W_FSTR59        887 - 897
        W_FSTR60        898 - 908
        W_FSTR61        909 - 919
        W_FSTR62        920 - 930
        W_FSTR63        931 - 941
        W_FSTR64        942 - 952
        W_FSTR65        953 - 963
        W_FSTR66        964 - 974
        W_FSTR67        975 - 985
        W_FSTR68        986 - 996
        W_FSTR69        997 - 1007
        W_FSTR70       1008 - 1018
        W_FSTR71       1019 - 1029
        W_FSTR72       1030 - 1040
        W_FSTR73       1041 - 1051
        W_FSTR74       1052 - 1062
        W_FSTR75       1063 - 1073
        W_FSTR76       1074 - 1084
        W_FSTR77       1085 - 1095
        W_FSTR78       1096 - 1106
        W_FSTR79       1107 - 1117
        W_FSTR80       1118 - 1128
        W_FSTR81       1129 - 1139
        W_FSTR82       1140 - 1150
        W_FSTR83       1151 - 1161
        W_FSTR84       1162 - 1172
        W_FSTR85       1173 - 1183
        W_FSTR86       1184 - 1194
        W_FSTR87       1195 - 1205
        W_FSTR88       1206 - 1216
        W_FSTR89       1217 - 1227
        W_FSTR90       1228 - 1238
        W_FSTR91       1239 - 1249
        W_FSTR92       1250 - 1260
        W_FSTR93       1261 - 1271
        W_FSTR94       1272 - 1282
        W_FSTR95       1283 - 1293
        W_FSTR96       1294 - 1304
        W_FSTR97       1305 - 1315
        W_FSTR98       1316 - 1326
        W_FSTR99       1327 - 1337
        W_FSTR100      1338 - 1348
.


/***********************************************************************
/*             Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2012, en aos (al momento de la aplicacin). Incluye los meses cumplidos (decimales)"
      EDAD_ACC      "Edad en aos cumplidos codificada (con recodificacin y colapsamiento de categoras de la variable EDAD_AC)"
      EDAD_N        "Edad normativa. Supone el ingreso al primero de primaria con 6 aos cumplidos (o menos) al primero de septiembre"
      EDAD_ANT      "Edad anticipada. Variable indicadora de los alumnos que ingresaron al primero de primaria con menos de 6 aos cumplidos al primero de septiembre"
      EDAD_EES      "Extra edad severa. Variable indicadora de los alumnos que tienen dos aos o ms de retraso en el sistema escolar"
      W_ALU         "Peso muestral o ponderador del alumno"
      SEA_01        "Identificar funcin de reglas en reglamento."
      SEA_02        "Identificar funcin de reglas en reglamento."
      SEA_03        "Identificar tipo de redaccin para reglamentos."
      SEA_04        "Interpretacin de derechos en reglamento."
      SEA_05        "Identificar propsito comunicativo."
      SEA_06        "Identificar punto de vista de un participante en debate."
      SEA_07        "Identificar argumento en artculo de opinin."
      SEA_08        "Identificar conclusin en artculo de opinin."
      SEA_09        "Identificar contraargumento en artculo de opinin."
      SEA_10        "Interpretacin de personajes en mito."
      SEA_11        "Identificacin semejanzas temticas en mito."
      SEA_12        "Identificar valores culturales en mito."
      SEA_13        "Identificacin diferencias temticas en mito."
      SEA_14        "Identificar funcin de guin de radio."
      SEA_15        "Evaluar estructura de guin de radio."
      SEA_16        "Evaluar estructura de guin de radio."
      SEB_01        "Identificar lenguaje figurado en poemas."
      SEB_02        "Identificar funcin de texto potico."
      SEB_03        "Identificar lenguaje figurado en poemas."
      SEB_04        "Conocer corriente literaria de textos poticos."
      SEB_05        "Identificar tipo de texto periodstico."
      SEB_06        "Identificar caractersticas de textos periodsticos."
      SEB_07        "Identificar semejanzas y diferencias en textos periodsticos."
      SEB_08        "Identificar opiniones en artculo de opinin."
      SEB_09        "Identificar objetivo de una grfica."
      SEB_10        "Obtener informacin especfica de grficas."
      SEB_11        "Interpretar datos especficos en grficas."
      SEB_12        "Evaluar la pertinencia de preguntas  en entrevista."
      SEB_13        "Identificar descripcin en entrevista."
      SEB_14        "Comprensin global de una entrevista."
      SEB_15        "Comprensin global de una entrevista."
      SEB_16        "Reconocer discurso directo o indirecto en entrevista"
      SEC_01        "Identificar propsito de entrevista para aadir preguntas."
      SEC_02        "Identificar propsito de entrevista para eliminar preguntas."
      SEC_03        "Identificar estructura y contenido de una encuesta."
      SEC_04        "Interpretar la organizacin de preguntas dentro de una encuesta."
      SEC_05        "Interpretar el dilogo adecuado para adaptacin teatral."
      SEC_06        "Identificar el conflicto del personaje en texto narrativo."
      SEC_07        "Seleccionar espacio fsico para adaptacin de obra teatral."
      SEC_08        "Seleccionar caractersticas de personaje para adaptacin teatral."
      SEC_09        "Funcin de guin de dilogo."
      SEC_10        "Valorar estrategias discursivas en debate."
      SEC_11        "Evaluar calidad de intervencin un participante en debate."
      SEC_12        "Evaluar secuencia argumentativa de participante en debate."
      SEC_13        "Seleccionar conectores que organizan secuencia lgica argumentativa."
      SEC_14        "Seleccionar la garanta implcita en un argumento."
      SEC_15        "Valorar la diversidad lingstica en Mxico."
      SEC_16        "Valorar la diversidad lingstica al hablar otros idiomas."
      SED_01        "Caractersticas del anuncio publicitario."
      SED_02        "Identificar propsito de anuncio publicitario."
      SED_03        "Identificar recursos lingsticos usados en mensajes publicitarios."
      SED_04        "Identificar funcin de recursos visuales en mensajes publicitarios."
      SED_05        "Reconocer argumento que apoyan un hecho."
      SED_06        "Evaluar argumentos que apoyan una asercin"
      SED_07        "Distinguir descripcin de hechos."
      SED_08        "Interpretar la informacin que una grfica aade a un texto"
      SED_09        "Valorar la funcin de la escritura en la cultura."
      SED_10        "Extraer informacin de formularios."
      SED_11        "Analizar el contenido y estructura de formularios."
      SED_12        "Identificar trama de cuento."
      SED_13        "Identificar caractersticas de personaje de cuento."
      SED_14        "Identificar estilos de vida en cuentos."
      SED_15        "Identificar indigenismo en texto literario, cuento."
      SED_16        "Identificar variantes dialectales."
      SEE_01        "Identifica tipo de documento, pliza de garanta."
      SEE_02        "Identificar la funcin de un documento legal."
      SEE_03        "Identificar uso del condicional en plizas."
      SEE_04        "Identificar estructura de un documento legal."
      SEE_05        "Identificar ejemplos en un texto monogrfico."
      SEE_06        "Distinguir informacin relevante en texto monogrfico."
      SEE_07        "Identificar relacin causal entre un hecho y su explicacin."
      SEE_08        "Interpretar informacin proveniente de un mapa."
      SEE_09        "Comprender globalmente una escena teatral."
      SEE_10        "Interpretar las acciones de los personajes en obra de teatro."
      SEE_11        "Identificar dilogos rimados en obra teatral."
      SEE_12        "Identificar valores culturales en obra de teatro."
      SEE_13        "Reconocer preguntas relevantes para investigar un tema."
      SEE_14        "Identificar una definicin en artculo de divulgacin."
      SEE_15        "Identificar una explicacin en artculo de divulgacin."
      SEE_16        "Resumir la esencia de un artculo de divulgacin."
      SEF_01        "Identificar uso polismico de palabras."
      SEF_02        "Identificar variantes dialectales."
      SEF_03        "Valorar diversidad lingstica."
      SEF_04        "Evaluar preguntas de un participante en una discusin."
      SEF_05        "Identificar punto de vista de un participante en discusin."
      SEF_06        "Seleccionar nexos que unen tesis con sustento en secuencia argumentativa."
      SEF_07        "Evaluar pertinencia de un argumento con relacin a su sustento en discusin."
      SEF_08        "Evaluar suficiencia de un argumento en discusin crtica."
      SEF_09        "Comprender globalmente una escena teatral."
      SEF_10        "Identificar el ambiente el obra de teatro."
      SEF_11        "Identificar acciones de personajes en obra de teatral."
      SEF_12        "Identificar circunstancias sociales de una poca en obra de teatro."
      SEF_13        "Identificar en prlogo, datos que anticipan el contenido del libro."
      SEF_14        "Identificar propsito comunicativo del autor de un prlogo."
      SEF_15        "Identificar datos contenidos en un prlogo."
      SEF_16        "Seleccionar informacin de un prlogo para elaborar una resea."
      PV1ESP        "Primer valor plausible de Espaol"
      PV2ESP        "Segundo valor plausible de Espaol"
      PV3ESP        "Tercer valor plausible de Espaol"
      PV4ESP        "Cuarto valor plausible de Espaol"
      PV5ESP        "Quinto valor plausible de Espaol"
      ESPNVL1       "Nivel de logro en Espaol. Asociado a PV1ESP. (Cuatro niveles)"
      ESPNVL2       "Nivel de logro en Espaol. Asociado a PV2ESP. (Cuatro niveles)"
      ESPNVL3       "Nivel de logro en Espaol. Asociado a PV3ESP. (Cuatro niveles)"
      ESPNVL4       "Nivel de logro en Espaol. Asociado a PV4ESP. (Cuatro niveles)"
      ESPNVL5       "Nivel de logro en Espaol. Asociado a PV5ESP. (Cuatro niveles)"
      ESPNVBL1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV1ESP."
      ESPNVBL2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV2ESP."
      ESPNVBL3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV3ESP."
      ESPNVBL4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV4ESP."
      ESPNVBL5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV5ESP."
      ESPNVML1      "Identifica si el alumno pertenece al menos al nivel medio de logro en Espaol. Asociado a PV1ESP."
      ESPNVML2      "Identifica si el alumno pertenece al menos al nivel medio de logro en Espaol. Asociado a PV2ESP."
      ESPNVML3      "Identifica si el alumno pertenece al menos al nivel medio de logro en Espaol. Asociado a PV3ESP."
      ESPNVML4      "Identifica si el alumno pertenece al menos al nivel medio de logro en Espaol. Asociado a PV4ESP."
      ESPNVML5      "Identifica si el alumno pertenece al menos al nivel medio de logro en Espaol. Asociado a PV5ESP."
      WVARSTRR      "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR81      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR82      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR83      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR84      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR85      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR86      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR87      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR88      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR89      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR90      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR91      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR92      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR93      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR94      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR95      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR96      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR97      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR98      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR99      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR100     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Primaria privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Secundaria privada"/
      MOD
                "UP"   "Urbano Pblico"
                "RP"   "Rural Pblico"
                "EI"   "Educacin Indgena"
                "CC"   "Cursos Comunitarios"
                "UPV"  "Privados"
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      ENTEST
                "999999"   "Respuesta omitida"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDAD_AC
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
      MES_NAC
                1      "Enero"
                2      "Febrero"
                3      "Marzo"
                4      "Abril"
                5      "Mayo"
                6      "Junio"
                7      "Julio"
                8      "Agosto"
                9      "Septiembre"
                10     "Octubre"
                11     "Noviembre"
                12     "Diciembre"
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
      EDAD
                99     "Respuesta omitida"/
      EDAD_ACC
                1      "14 aos o menos"
                2      "15 aos"
                3      "16 aos"
                4      "17 aos o ms"
                9      "Respuesta omitida"/
      EDAD_N
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_ANT
                0      "Sin edad anticipada"
                1      "Edad anticipada"
                9      "Respuesta omitida"/
      EDAD_EES
                0      "Sin extra edad severa"
                1      "Extra edad severa"
                9      "Respuesta omitida"/
     SEA_01
     SEA_02
     SEA_03
     SEA_04
     SEA_05
     SEA_06
     SEA_07
     SEA_08
     SEA_09
     SEA_10
     SEA_11
     SEA_12
     SEA_13
     SEA_14
     SEA_15
     SEA_16
     SEB_01
     SEB_02
     SEB_03
     SEB_04
     SEB_05
     SEB_06
     SEB_07
     SEB_08
     SEB_09
     SEB_10
     SEB_11
     SEB_12
     SEB_13
     SEB_14
     SEB_15
     SEB_16
     SEC_01
     SEC_02
     SEC_03
     SEC_04
     SEC_05
     SEC_06
     SEC_07
     SEC_08
     SEC_09
     SEC_10
     SEC_11
     SEC_12
     SEC_13
     SEC_14
     SEC_15
     SEC_16
     SED_01
     SED_02
     SED_03
     SED_04
     SED_05
     SED_06
     SED_07
     SED_08
     SED_09
     SED_10
     SED_11
     SED_12
     SED_13
     SED_14
     SED_15
     SED_16
     SEE_01
     SEE_02
     SEE_03
     SEE_04
     SEE_05
     SEE_06
     SEE_07
     SEE_08
     SEE_09
     SEE_10
     SEE_11
     SEE_12
     SEE_13
     SEE_14
     SEE_15
     SEE_16
     SEF_01
     SEF_02
     SEF_03
     SEF_04
     SEF_05
     SEF_06
     SEF_07
     SEF_08
     SEF_09
     SEF_10
     SEF_11
     SEF_12
     SEF_13
     SEF_14
     SEF_15
     SEF_16
                0      "Fallo"
                1      "Acierto"
                5      "Reactivo no alcanzado (se considera como no administrado)"
                6      "Reactivo no administrado por error de impresin"
                7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"/
      ESPNVL1
      ESPNVL2
      ESPNVL3
      ESPNVL4
      ESPNVL5
                1      "Por debajo del nivel bsico"
                2      "Bsico"
                3      "Medio"
                4      "Avanzado"/
      ESPNVBL1
      ESPNVBL2
      ESPNVBL3
      ESPNVBL4
      ESPNVBL5
                0      "Por debajo del nivel bsico"
                1      "Al menos el nivel bsico"/
      ESPNVML1
      ESPNVML2
      ESPNVML3
      ESPNVML4
      ESPNVML5
                0      "Por debajo del nivel medio"
                1      "Al menos el nivel medio"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       ENTEST     ("999999")/
       SEXO       (8,9)/
       EDAD       (99)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       EDAD_ACC   (9)/
       EDAD_N     (9)/
       EDAD_ANT   (9)/
       EDAD_EES   (9)
.

MISSING VALUES SEA_01 TO SEF_16 (5,6,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMAT PV1ESP TO PV5ESP (F8.2).
FORMAT W_FSTR1 TO W_FSTR100 (F11.2).

SAVE OUTFILE="Excale09_2012_Alum_ESP.SAV".

EXE.


